{% extends 'base.html.twig' %}

{% block title %}Hello PollController!{% endblock %}

{% block body %}
<div class="container">
	<h1>Witaj {{ app.user.email }}</h1>

    Wypełnij ankietę:
    {{ form_start(form) }}
    {{ form_end(form) }}
</div>
{% endblock %}
